Subject: Re: Records
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 24 Feb 2009 10:43:22 -0500

Josh,
I checked with Joey and he should have a list this week for you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, February 24, 2009 10:24 AM
  Subject: RE: Records

  Just following up on this. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, February 10, 2009 12:00 PM
  To: Bridges, Josh
  Subject: Re: Records

  He has not spoken to me yet about this.  I will follow up with him later on to find out exactly what his wishes are for this.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, February 09, 2009 3:14 PM

    Subject: Records

    I spoke with Steve Last week about receiving some more records.

    Has he said anything to you about this and is it possible?

    Josh Bridges

    Director of Outbound Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile